@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%


echo =============================================
echo installing Camera driver
echo =============================================

pnputil -i -a .\Installer\PlatformInstaller\Drivers\Camera\camera.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Camera\gc2235.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Camera\ov2722.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Camera\lm3554.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Camera\ov5693.inf

echo Camera Drivers installation complete!

cd %currentpath%


